KDE 4.9 PyKDE API Reference

- KDE's Python API

# KIEBookmarkExporterImpl Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkExporterBase

## Detailed Description

A class for importing IE bookmarks

## Methods

| __init__ (self, KBookmarkManager mgr, QString path)
| write (self, KBookmarkGroup a0)

## Method Documentation

__init__ | ( | self, |
|  | KBookmarkManager | mgr,
|  | QString | path
| ) |  |  |

write | ( | self, |
|  | KBookmarkGroup | a0
| ) |  |  |